<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="40dp"
    tools:context="com.app.sounds.prank.party.act.MainActivity">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="1.0"
        tools:layout_editor_absoluteX="16dp" />

    <LinearLayout
        android:id="@+id/linear_tab"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginStart="85dp"
        android:layout_marginEnd="85dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/tab_background"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent">

        <FrameLayout
            android:id="@+id/frame_home"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/imHome"
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center"
                android:src="@drawable/sel_tab_home" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/frame_add"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/imAdd"
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center"
                android:src="@drawable/sel_recording" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/frame_collect"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/imCollect"
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center"
                android:src="@drawable/sel_tab_like" />
        </FrameLayout>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>